body
{
  background-color: #f1f2ec;
  margin: 0;
}

.text12
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #545454;
  padding-left: 18px;
  padding-right: 15px;
}

.headimage
{
  padding-left: 18px;
  padding-top: 18px;
}

#wideimage
{
  padding-left: 18px;
  padding-top: 15px;
}

#mainTable
{
  background: url('../images/bg.gif');
  width: 911px;
  border: 0;
}

#menuTable
{
  background: url('../images/menubg.gif') no-repeat;
}

.vsep
{
  background: url('../images/lineV.gif');
}

.portfolioSepTable
{
  background: url('../images/lineH2.gif') repeat-x;
  width: 100%;
}

.portfolioTable
{
  margin-left: 15px;
}

#portfolioHighlight
{
  border: 1px solid black;
  padding: 8px;
  margin-top: 20px;
  background-color: #FAFAFA;
  text-align: center;
}

.buttonscontainer
{
  width: 225px;
  margin-top: 13px;
}

.buttons a
{
  display: block;
  font: 14px arial;
  padding: 6px 20px 6px 8px;
  color: #003366;
  font-weight: bold;
  text-decoration: none;
  text-align: right;
  border-right: 5px solid #8ED0FF;  
}

.buttons a:hover
{	
  border-right: 5px solid #0F60A5;
  text-decoration: underline;
  color: #336699;
}

.buttons a.active
{
  border-right: 0;
  border-top: 1px solid #0F60A5;
  border-bottom: 1px solid #0F60A5;
  background-color: #FFFFFF;
  padding-right: 25px;
}

a:hover
{
  color: red;
}

.portfolioAddress
{
  font-weight: bold;
  color: #0F60A5;
}

#messageReceived
{
  background-color: #CCFFCC;
  text-align: center;
  border: 1px dotted black;
  padding: 8px;
  color: black;
  margin-top: 10px;
}